@font-face {
  font-family: "iconfont"; /* Project id 3917708 */
  src: url('//at.alicdn.com/t/c/font_3917708_z5wetojlyu.woff2?t=1769760075661') format('woff2'),
       url('//at.alicdn.com/t/c/font_3917708_z5wetojlyu.woff?t=1769760075661') format('woff'),
       url('//at.alicdn.com/t/c/font_3917708_z5wetojlyu.ttf?t=1769760075661') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qingkonghuancun:before {
  content: "\e732";
}

.icon-yongyan:before {
  content: "\e613";
}

.icon-tuozhuaidaxiao:before {
  content: "\e678";
}

.icon-gengduo:before {
  content: "\e6a8";
}

.icon-yulan:before {
  content: "\e6ac";
}

.icon-xiangqing:before {
  content: "\e6ad";
}

.icon-quxiaotuijian:before {
  content: "\e6ae";
}

.icon-tuijian:before {
  content: "\e6af";
}

.icon-tongguo:before {
  content: "\e6b1";
}

.icon-albums:before {
  content: "\e629";
}

.icon-dazhuanji:before {
  content: "\e6c5";
}

.icon-sucai:before {
  content: "\e6fb";
}

.icon-tupianxian:before {
  content: "\e611";
}

.icon-wenjianshezhi:before {
  content: "\e61a";
}

.icon-wenjian_ppt:before {
  content: "\e610";
}

.icon-icon_on_the_left:before {
  content: "\e623";
}

.icon-icon_on_the_right:before {
  content: "\e627";
}

.icon-jinlingyingcaitubiao22:before {
  content: "\e615";
}

.icon-icon-:before {
  content: "\e721";
}

.icon-shubiaojiantou:before {
  content: "\e6c7";
}

.icon-huabi:before {
  content: "\e687";
}

.icon-xiangpica:before {
  content: "\e7f1";
}

.icon-preview:before {
  content: "\e60e";
}

.icon-cachu:before {
  content: "\e60f";
}

.icon-cachu1:before {
  content: "\e689";
}

.icon-liwu:before {
  content: "\e614";
}

.icon-yonghu:before {
  content: "\e670";
}

.icon-jigouguanli:before {
  content: "\e6a4";
}

.icon-xiangyou:before {
  content: "\e60a";
}

.icon-xiangyou1:before {
  content: "\e60b";
}

.icon-diqu:before {
  content: "\e686";
}

.icon-More:before {
  content: "\e62d";
}

.icon-yinle:before {
  content: "\e605";
}

.icon-wenjian:before {
  content: "\e70c";
}

.icon-shipin1:before {
  content: "\e625";
}

.icon-kejianguanli1:before {
  content: "\e68a";
}

.icon-sucaiku:before {
  content: "\e68b";
}

.icon-diannao1:before {
  content: "\e620";
}

.icon-diannao_o:before {
  content: "\eb49";
}

.icon-diannao:before {
  content: "\e67e";
}

.icon-kanguos:before {
  content: "\e71a";
}

.icon-xiayiyeqianjinchakangengduo:before {
  content: "\e8f1";
}

.icon-dui:before {
  content: "\e645";
}

.icon-guanbi2fill:before {
  content: "\e724";
}

.icon-gongdantupian:before {
  content: "\e6a2";
}

.icon-jiegou:before {
  content: "\e85c";
}

.icon-shufabichu25:before {
  content: "\e6a0";
}

.icon-mulu:before {
  content: "\e604";
}

.icon-youxuanzhuan-copy:before {
  content: "\f4c5";
}

.icon-rotateY:before {
  content: "\e6b9";
}

.icon-zuidahuaxi:before {
  content: "\e64c";
}

.icon-guanbi1:before {
  content: "\e62b";
}

.icon-zuidahua:before {
  content: "\e603";
}

.icon-zuixiaohua:before {
  content: "\e650";
}

.icon-taideng:before {
  content: "\e6f5";
}

.icon-guanbi:before {
  content: "\e61e";
}

.icon-player:before {
  content: "\eb17";
}

.icon-bofangqibofang:before {
  content: "\e609";
}

.icon-music-full:before {
  content: "\e98e";
}

.icon-jiantou_shangyiye:before {
  content: "\eb06";
}

.icon-jiantou_xiayiye:before {
  content: "\eb07";
}

.icon-xiayiyehouyiye:before {
  content: "\e765";
}

.icon-kejianguanli:before {
  content: "\e618";
}

.icon-courseware:before {
  content: "\e697";
}

.icon-fanhui1:before {
  content: "\e6a5";
}

.icon-tuichuquanping:before {
  content: "\e8fa";
}

.icon-full-screen:before {
  content: "\e608";
}

.icon-wendangdagang:before {
  content: "\e637";
}

.icon-lianjie:before {
  content: "\e602";
}

.icon-shunxubofang:before {
  content: "\e626";
}

.icon-danquxunhuan:before {
  content: "\e61b";
}

.icon-zanting:before {
  content: "\e624";
}

.icon-pdf:before {
  content: "\e679";
}

.icon-doc:before {
  content: "\e67a";
}

.icon-yinpin:before {
  content: "\e67b";
}

.icon-rar:before {
  content: "\e67c";
}

.icon-txt:before {
  content: "\e67d";
}

.icon-xlsx:before {
  content: "\e680";
}

.icon-ppt:before {
  content: "\e681";
}

.icon-tupian:before {
  content: "\e682";
}

.icon-qita:before {
  content: "\e683";
}

.icon-shipin:before {
  content: "\e684";
}

.icon-zip:before {
  content: "\e685";
}

.icon-xiazai:before {
  content: "\e606";
}

.icon-bofang:before {
  content: "\e607";
}

.icon-geren:before {
  content: "\e61c";
}

.icon-xingxing1:before {
  content: "\e639";
}

.icon-xingxing:before {
  content: "\e870";
}

.icon-wsdzb_zzgzt_dyfw_zzsr_zzsrzfy:before {
  content: "\e600";
}

.icon-iccopy:before {
  content: "\e61f";
}

.icon-huiyuan:before {
  content: "\e641";
}

.icon-tuichu:before {
  content: "\e60c";
}

.icon-fanhui:before {
  content: "\e601";
}

.icon-lianxi2hebing-20:before {
  content: "\e628";
}

.icon-gongneng:before {
  content: "\e84a";
}

.icon-sousuo:before {
  content: "\e60d";
}

.icon-lishijilu:before {
  content: "\e612";
}

.icon-shoucang:before {
  content: "\f4c4";
}

.icon-huabi_huaban1:before {
  content: "\e676";
}

